#content_area br {display: none;}
#content_area .v65-productDisplay br {display: block;}
#homepage br {display: block;}
#contentWrap {
  margin: 18px auto;
}
#content_area {
  width:1000px;
  margin:0 auto;
  padding:0;
}
#sideNav {display: none;}
#slideshow-wrapper {
  width:1000px;
  position:relative;
}
#slideshow {
  width:1000px;
  height:500px;
  position:relative;
  overflow:hidden;
}
#slideshow .slide{
  width:1000px;
  height:500px;
  position:absolute;
  z-index:500;
  top:0;
  left:0;
}
.slide a{position: absolute;}
.slide.one a{
  width:268px;
  height:108px;
  top:304px;
  left:74px;
  background: url('../images/homepage/slide1-a.png') no-repeat 0 0;
}
.slide.one{background: url('../images/homepage/slide1.png') no-repeat 0 0;}
.slide.two{background: url('../images/homepage/slide2.png') no-repeat 0 0;}
.slide.two a{
  width:240px;
  height:55px;
  top:311px;
  left:auto;
  right:207px;
  background: url('../images/homepage/slide2-a.png') no-repeat 0 0;'
}
.slide.three{background: url('../images/homepage/slide3.png') no-repeat 0 0;}
.slide.three a{
  width:219px;
  height:47px;
  top:294px;
  left:125px;
  background: url('../images/homepage/slide3-a.png') no-repeat 0 0;'
}
.slide.four{background: url('../images/homepage/slide4.png') no-repeat 0 0;}
.slide.four a{
  width:171px;
  height:47px;
  top:315px;
  left:auto;
  right:176px;
  background: url('../images/homepage/slide4-a.png') no-repeat 0 0;'
}
.slide.five{background: url('../images/homepage/slide5.png') no-repeat 0 0;}
.slide.five a{
  width:171px;
  height:47px;
  top:262px;
  left:106px;
  background: url('../images/homepage/slide5-a.png') no-repeat 0 0;'
}
.slide.one a:hover{background-position: 0px -108px;}
.slide.two a:hover,
.slide.three a:hover,
.slide.four a:hover,
.slide.five a:hover{
    -webkit-box-shadow: inset 0px 0px 10px 2px rgba(0,0,0, 0.5);
    box-shadow: inset 0px 0px 10px 2px rgba(0,0,0, 0.5);
}
#slideshow .currentPic{z-index:590;}
.back_btn, .forward_btn{
  display: block;
  cursor:pointer;
  width:22px;
  height:89px;
  position:relative;
  z-index:999;
  background:url("../images/homepage/left.png") no-repeat left top;
  position:absolute;
  top:210px;
}
.back_btn {left:-71px;}
.forward_btn{
  background:url("../images/homepage/right.png") no-repeat left top;
  right:-71px;
}
#promos{
  width:1000px;
  margin:11px 0;
}


#promos .box.one{
  display: block;
  float: left;
  margin-right:13px;
  width:327px;
  height:195px;
  background: url('../images/homepage/promo1-g.png') no-repeat 0 0;
}

/*CHANGE ABOVE TO promo-a.png, promo-b.png, promo-c.png ETC. TO UPDATE LEFT BANNER*/


#promos .box.two{
  display: block;
  float: left;
  width:327px;
  height:197px;
  background: url('../images/homepage/promo2.png') no-repeat 0 0;
}
#promos .box.three{
  float: right;
  width: 349px;
  height: 213px;
  background: url('../images/homepage/promo3.png') no-repeat 0 0;
  position: relative;
  right: -23px;
  top: -18px;
  margin-left: -16px;
}
#promos .box.three a{
  background: url('../images/homepage/promo3-a.png') no-repeat 0 0;
  width:129px;
  height:9px;
  position: absolute;
  left:58px;
  bottom:40px;
}
#promos .box.three a:hover{background-position:0px -9px;}
#about{
  width:794px;
  height:311px;
  float:left;
  background: url('../images/homepage/theguys.png') no-repeat 0 28px;
  position: relative;
  left:-41px;
  margin:20px 0;
}
#about .text{
  width:520px;
  padding-left:253px;
  color:#3f1600;
}
#about h2{
  font-size:28px;
  font-weight:normal;
}
#about p{
  line-height:18px;
  margin:10px 0;
}
#about span{
  font-weight:bold;
  font-style:italic;
  font-size:19px;
  display: block;
}
#GOM{
  width: 272px;
  height: 311px;
  float: right;
  position: relative;
  background: url('../images/homepage/polaroids.png') no-repeat 59% bottom;
  margin: 7px 0 20px -69px;
}
#GOM h2{
  width: 100%;
  height: 60px;
  background: url('../images/homepage/GOM-h2.png') no-repeat center 0;
  display: block;
}
#GOM img{
  display: block;
  position: relative;
  top: 17px;
  left: 45px;
}
#GOM .title{
  color: #3f1500;
  font: normal 14px 'Oswald', sans-serif;
  -webkit-font-smoothing: antialiased;
  text-transform: uppercase;
  position: relative;
  top: 24px;
  width: 200px;
  left: 37px;
  text-align: center;
}
#GOM a{
  width:77px;
  height:11px;
  background: url('../images/homepage/GOM-a.png') no-repeat 0 0;
  display: block;
  position: relative;
  left: 96px;
  top: 28px;
}
#GOM a:hover{background-position: 0 -11px;}
#featuredProductsWrap{
  background: url('../images/homepage/featuredProductsWrap.png') no-repeat 0 0;
  width:1002px;
  height:390px;
  margin:20px 0 73px;
  clear: both;
}
#featuredProductsWrap h2{
  float: left;
  background: url('../images/homepage/featuredProducts-h2.png') no-repeat center 0;
  width: 100%;
  height: 23px;
  margin: 20px 0 21px;
}
#fpslider {
  width: 926px;
  height: 290px !important;
  float:left;
  margin:0 0 0 6px;
  padding: 16px 32px;
  position: relative;
  background: #fff;
}
#fpslider .wrap {
  overflow: hidden !important;
  height: 100%;
  width: 100%;
}
#fpslider .outerwrap {
  background-color: #fff;
  position: relative !important;
}
#fpslider .innerwrap {position: absolute !important;}
#fpslider .item {
  display: block !important;
  float: left !important;
  color: #3f1500;
  font:normal 16px 'Oswald', sans-serif;
  -webkit-font-smoothing:antialiased; 
  line-height: 15px;
  padding: 5px;
  text-align: center;
}
#fpslider .item a {text-decoration: none;}
#fpslider .item .image {
  line-height: 210px;
  height: 210px;
  margin-bottom: 10px;
  text-align: center;
}
#fpslider .item .image img {
  display: inline-block;
  max-height: 100%;
  max-width: 90%;
  vertical-align: middle;
}
#fpslider .item .name a {
 color: #3f1500;
  font:normal 16px 'Oswald', sans-serif;
  -webkit-font-smoothing:antialiased;
  text-transform: uppercase;
  height: 15px;
  overflow: hidden;
  -o-text-overflow: ellipsis-word;
  -ms-text-overflow: ellipsis-word;
  text-overflow: ellipsis-word;
}
#fpslider .item .price {
  color: #797979;
  font: bold 12px 'Droid Serif', serif;
  -webkit-font-smoothing:antialiased;
}
#fpslider .item .pricetext {
  color: #797979;
  font: bold 12px 'Droid Serif', serif;
  -webkit-font-smoothing:antialiased;
}
#fpslider .button {
  background-color: black;
  border-radius: 5px;
  color: white;
  display: block;
  margin: 5px auto;
  padding: 5px 10px;
  text-decoration: none;
  width: 50%;
}
#fpslider .button:hover {background-color: gray;}
#fpslider .item .desc {display: none;}
#fpslider .prev_btn,
#fpslider .next_btn {
  display: none; 
  right: -50px;
  margin-top: -60px;
  position: absolute;
  top: 50%;
  width: 15px;
  height: 62px;
  z-index: 999;
  background: url('../images/homepage/next.png') no-repeat 0 0;
}
#fpslider .prev_btn {
  right: auto;
  left: -50px;
  background: url('../images/homepage/previous.png') no-repeat 0 0;
}